
 
body {
	background: #E0E0E0;
	text-align:center;
  	font-family: verdana;
  	font-size: 8px;
}
 
#wrapper {
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	padding:0px;
	text-align:center;
	width:774px;
  	/* height:716px; */
	height:756px;
	border: 1px solid #000;
	background:#fff;
  	overflow:hidden;
}


#header {
	width:774px;
	height:115px;
	background: #FFF;
}

#logo {
	width:774px;
	height:115px;
	float:left;
	background:#000;
}


ul#mappalogo {
	margin:0px;
	padding:0px;
	list-style:none;
	position:relative;
	width:774px;
	height:115px;
	background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/ENG_INTESTAZIONE_774x115.gif) no-repeat;
	}
	
ul#mappalogo li {
	display:block;
	position:absolute;
	margin:0px;
	padding:0px;
	}

li#mappalogo-link1 {
	left:120px;
	top:0;
	width:50px;
	height:115px;
	}
	

	
#mappalogo a {
	display:block;
	width:100%;
	height:100%;
	}
	
#mappalogo .alt { display:none; }



html, body, ul, li { padding: 0; margin: 0; list-style: none;}



 

/*-- main --*/

#cycleimgs {
	float:left;
	width:774px;
	height:540px;
	margin:0px;
	border:0px;
	padding:0px;
	overflow:hidden;
  	z-index:1;
	}
  
  .pict {
		
	max-width: 100%;
    height: auto;
	}
  
  
/*-- FOOTER --*/

#footer {
		clear:both;
    	width:774px; 
    	border-top: 1px solid #fff;
    	height:30px;
    	background:#000 url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/FOOTER_310x30.gif) no-repeat top left;
    }
	
.footerimg {margin:0px;border:0px;padding:0px; float:left;display:block;}
    
.english {
    	float:left;
		border-right: solid 1px #fff;
		margin:0px;
		padding:0px;
		position: relative;
		width: 154px;
		height: 30px;
		z-index:1;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-FUTURISTUDENTI/FOOTER/ENGLISH_R.gif) no-repeat;
		}

.english a {
		margin:0px;
		border: 0px;
		padding:0px;
		display:block;
		width: 154px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-FUTURISTUDENTI/FOOTER/ENGLISH.gif) no-repeat;
		text-decoration:none;
		}

.english a:hover,
.english a:focus,
.english a:active {
		margin:0px;
		border: 0px;
		padding:0px;
		background-image:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-FUTURISTUDENTI/FOOTER/ENGLISH_R.gif);
		}
		
.italiano {
    	float:left;
		border-right: solid 1px #fff;
		margin:0px;
		padding:0px;
		position: relative;
		width: 154px;
		height: 30px;
		z-index:1;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/ITALIANO_R.gif) no-repeat;
		}

.italiano a {
		margin:0px;
		border: 0px;
		padding:0px;
		display:block;
		width: 154px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/ITALIANO.gif) no-repeat;
		text-decoration:none;
		}

.italiano a:hover,
.italiano a:focus,
.italiano a:active {
		margin:0px;
		border: 0px;
		padding:0px;
		background-image:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/ITALIANO_R.gif);
		}
  
.info{
    		float:left;
		border:0px;
		margin:0px;
		padding:0px;
		position: relative;
		width: 308px;
		height: 30px;
		z-index:1;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/FOOTER_CORTO_310X30.gif) 310px 30px no-repeat top left;
		}
  

#social {
float:right;
width: 240px; 
border-left:0px solid #fff;
height: 30px;
overflow:hidden;
margin-top:1px;
margin-right:0px;
}
 
 #facebook{
		float:left;
		border:0px;
		margin:0px;
		padding:0px;
		position: relative;
		width:51px;
		height: 30px;
		z-index:1;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/FACEBOOK_R.gif)  no-repeat;
		}

#facebook a {
		
		display:block;
		width: 51px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/FACEBOOK.gif) no-repeat;
		text-decoration:none;
		}

#facebook a:hover,
#facebook a:focus,
#facebook a:active {
		display:block;
		width: 51px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/FACEBOOK_R.gif);
		}
		
   
#tube{
		float:left;
		border:0px;
		margin:0px;
		padding:0px;
		position: relative;
		width:51px;
		height: 30px;
		z-index:1;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/TUBE_R.gif)  no-repeat;
		}

#tube a {
		
		display:block;
		width: 51px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/TUBE.gif) no-repeat;
		text-decoration:none;
		}

#tube a:hover,
#tube a:focus,
#tube a:active {
		display:block;
		width: 51px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/TUBE_R.gif);
		}

#twitter{
		float:left;
		border:0px;
		margin:0px;
		padding:0px;
		position: relative;
		width:52px;
		height: 30px;
		z-index:1;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/TWITTER_R.gif)  no-repeat;
		}

#twitter a {
		
		display:block;
		width: 52px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/TWITTER.gif) no-repeat;
		text-decoration:none;
		}

#twitter a:hover,
#twitter a:focus,
#twitter a:active {
		display:block;
		width: 52px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/TWITTER_R.gif);
		}
		

#instagram{
		float:left;
		border:0px;
		margin:0px;
		padding:0px;
		position: relative;
		width:40px;
		height: 30px;
		z-index:1;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/INSTA_R.gif)  no-repeat;
		}

#instagram a {
		
		display:block;
		width: 40px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/INSTA.gif) no-repeat;
		text-decoration:none;
		}

#instagram a:hover,
#instagram a:focus,
#instagram a:active {
		display:block;
		width: 40px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/INSTA_R.gif);
		}
		
		

#vimeo{
		float:left;
		border:0px;
		margin:0px;
		padding:0px;
		position: relative;
		width:40px;
		height: 30px;
		z-index:1;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/VIMEO_R.gif)  no-repeat;
		}

#vimeo a {
		
		display:block;
		width: 40px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/VIMEO.gif) no-repeat;
		text-decoration:none;
		}

#vimeo a:hover,
#vimeo a:focus,
#vimeo a:active {
		display:block;
		width: 40px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/VIMEO_R.gif);
		}
		

/*-- news --*/

#binarionews {
	clear:both;
	width:774px;
	height:154px;
	margin-top:-160px;
	background: transparent;
	z-index:10;
	float:left;
	text-align:center;
}

#box {
}

.evento1 {
margin-left:8px;
margin-right:4px;
margin-top:0px;
border:0px;
float:left;
}


.evento1 a{
width:145px;
height:145px;
opacity:0.8;
display: block;

background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX1/IMMAGINE2.gif) no-repeat;


}


.evento1 a:hover{
width:145px;
height:145px;
opacity:1.0;
background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX1/IMMAGINE1.gif) no-repeat; 
 
}

.evento1 a:visited{
width:145px;
height:145px;
opacity:0.8;
display: block;
background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX1/IMMAGINE2.gif) no-repeat; 


}

.evento2 {
margin-right:4px;
margin-left:4px;
margin-top:0px;
padding: 0px;
border:0px;
float:left;

}


.evento2 a{
width:145px;
height:145px;
opacity:0.8;
display: block;

background: url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX2/IMMAGINE2.gif) no-repeat;


}


.evento2 a:hover{
width:145px;
height:145px;
opacity:1.0;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX2/IMMAGINE1.gif) no-repeat; 


}

.evento2 a:visited{
width:145px;
height:145px;
opacity:0.8;
display: block;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX2/IMMAGINE2.gif) no-repeat; 


}

.evento3 {
margin-right:4px;
margin-left:4px;
margin-top:0px;
padding: 0px;
border:0px;
float:left;
}


.evento3 a{
width:145px;
height:145px;
opacity:0.8;
display: block;
margin:auto;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX3/IMMAGINE2.gif) no-repeat;



}


.evento3 a:hover{
width:145px;
height:145px;
opacity:1.0;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX3/IMMAGINE1.gif) no-repeat;  


}

.evento3 a:visited{
width:145px;
height:145px;
opacity:0.8;
display: block;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/BOX3/IMMAGINE2.gif) no-repeat; 



}


.evento4 {
margin-right:4px;
margin-left:4px;
margin-top:0px;
padding: 0px;
border:0px;
float:left;
}


.evento4 a{
width:145px;
height:145px;
opacity:0.8;

display: block;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX4/IMMAGINE2.gif) no-repeat;

}


.evento4 a:hover{
width:145px;
height:145px;
opacity:1.0;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX4/IMMAGINE1.gif) no-repeat;    
}

.evento4 a:visited{
width:145px;
height:145px;
opacity:0.8;
display: block;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX4/IMMAGINE2.gif) no-repeat; 

}


.evento5 {
width:145px;
height:145px;
margin-left:4px;
margin-top:0px;
padding: 0px;
border:0px;
float:left;
}


.evento5 a{
width:145px;
height:145px;
opacity:0.8;
display: block;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX5/IMMAGINE2.gif) no-repeat;
}


.evento5 a:hover{
width:145px;
height:145px;
opacity:1.0;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX5/IMMAGINE1.gif) no-repeat;    
}

.evento5 a:visited{
width:145px;
height:145px;
opacity:0.8;
display: block;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX5/IMMAGINE2.gif) no-repeat; 

}



@media only screen and (/* max-width:768px */ max-width: 768px){
	
	
#wrapper {
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	padding:0px;
	text-align:center;
	width:99%;
	height:auto;
	background:#fff;
  	overflow:hidden;
	position:relative;
	border:0;
} 


#header {
	
	background: #FFF;
}

#logo {
	
	background: #FFF; 
	margin-left:1%;
	text-align:center;
}	


ul#mappalogo {
	margin:0px;
	padding:0px;
	list-style:none;
	position:relative;
	width:309px;
	height:114px;
	background:#fff url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/ENG_INTESTAZIONE_308X115.gif) no-repeat;
	}
	
ul#mappalogo li {
	display:block;
	position:absolute;
	margin:0px;
	padding:0px;
	}

li#mappalogo-link1 {
	left:0px;
	top:0;
	width:309px;
	height:115px;
	}
	

	
#mappalogo a {
	display:block;
	width:100%;
	height:100%;
	}
	
#mappalogo .alt { display:none; }

	



	
/*-- footer --*/

#footer {
		clear:both;
    	width:100%; 
    	border-top: 1px solid #fff;
    	height:30px;
    	background:#000 url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/FOOTER_310X30.gif) no-repeat top left;
    }
	
.footerimg {margin:0px;border:0px;padding:0px; float:left;display:block;}
    

#social {
width:0px;
height:0px;
display:none;
visibility:hidden;
}
 
 #facebook{
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}

#facebook a {
		width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}

#facebook a:hover,
#facebook a:focus,
#facebook a:active {
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}
		
   
#tube{
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}

#tube a {
		
		display:block;
		width: 60px;
		height: 30px;
		background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/FOOTER/SOCIAL/TUBE.gif) no-repeat;
		text-decoration:none;
		}

#tube a:hover,
#tube a:focus,
#tube a:active {
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}

#twitter{
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}

#twitter a {
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}

#twitter a:hover,
#twitter a:focus,
#twitter a:active {
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}
		

#vimeo{
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}

#vimeo a {
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}

#vimeo a:hover,
#vimeo a:focus,
#vimeo a:active {
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}
		
		

#instagram{
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}

#instagram a {
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}

#instagram a:hover,
#instagram a:focus,
#instagram a:active {
	width:0px;
	height:0px;
	display:none;
	visibility:hidden;
		}

		
		
/*-- main --*/	


#cycleimgs {
	float:left;
	width:774px;
	height:450px;
	margin:0px;
	border:0px;
	padding:0px;
	overflow:hidden;
  	z-index:1;
	}
  	
	
.pict {
	width:auto;
	height:653px;	
	/* max-width: 100%;
    max-height: 100%; */
	overflow:hidden;
	}	
	
	
#binarionews {
	clear:both;
	width:100%;
	height:auto;
	/* height:100%; */
	margin-top:-444px;
	/* margin-top:-10%; */
	/* height:154px; */
	/* margin-top:-160px; */
	background: transparent;
	z-index:10;
	float:left;
	text-align:center;
}	



.evento1 {
 margin-left:2px;
margin-right:0px;
margin-top:0px;
margin-bottom:2px; 

padding: 0px;
border:0px;
float:left;
}


.evento1 a{
width:145px;
height:145px;
opacity:0.8;
display: block;
margin:auto;
background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX1/IMMAGINE2.gif) no-repeat;


}


.evento1 a:hover{
width:145px;
height:145px;
opacity:1.0;
background:url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX1/IMMAGINE1.gif) no-repeat; 
 
}

.evento1 a:visited{
width:145px;
height:145px;
opacity:0.8;
display: block;
background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX1/IMMAGINE2.gif) no-repeat; 
}


.evento2 {
margin-left:2px;
margin-right:0px;
margin-top:0px;
margin-bottom:2px; 
padding: 0px;
border:0px;
float:left;

}


.evento2 a{
width:145px;
height:145px;
opacity:0.8;
display: block;
margin:auto;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX2/IMMAGINE2.gif) no-repeat;


}


.evento2 a:hover{
width:145px;
height:145px;
opacity:1.0;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX2/IMMAGINE1.gif) no-repeat; 


}

.evento2 a:visited{
width:145px;
height:145px;
opacity:0.8;
display: block;
background: transparent url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX2/IMMAGINE2.gif) no-repeat; 


}

.evento3 {
 margin-left:2px;
margin-right:0px;
margin-top:0px;
margin-bottom:2px; 
padding: 0px;
border:0px;
 float:left;
}


.evento3 a{
width:145px;
height:145px;
opacity:0.8;
display: block;
margin:auto;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX3/IMMAGINE2.gif) no-repeat;



}


.evento3 a:hover{
width:145px;
height:145px;
opacity:1.0;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX3/IMMAGINE1.gif) no-repeat;  


}

.evento3 a:visited{
width:145px;
height:145px;
opacity:0.8;
display: block;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/BOX3/IMMAGINE2.gif) no-repeat; 



}


.evento4 {
 margin-left:2px;
margin-right:0px;
margin-top:0px;
margin-bottom:2px; 
border:0px;
float:left;
}


.evento4 a{
width:145px;
height:145px;
opacity:0.8;
display: block;
margin:auto;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX4/IMMAGINE2.gif) no-repeat;

}


.evento4 a:hover{
width:145px;
height:145px;
opacity:1.0;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX4/IMMAGINE1.gif) no-repeat;    
}

.evento4 a:visited{
width:145px;
height:145px;
opacity:0.8;
display: block;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX4/IMMAGINE2.gif) no-repeat; 

}


.evento5 {
margin-left:2px;
margin-right:0px;
margin-top:0px;
margin-bottom:2px; 
border:0px;
float:left;
}


.evento5 a{
width:145px;
height:145px;
opacity:0.8;
display: block;
margin:auto;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX5/IMMAGINE2.gif) no-repeat;
}


.evento5 a:hover{
width:145px;
height:145px;
opacity:1.0;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX5/IMMAGINE1.gif) no-repeat;    
}

.evento5 a:visited{
width:145px;
height:145px;
opacity:0.8;
display: block;
background:  url(http://www.iuav.it/homepage/webgraphics/IUAV-PAGINE.INTERNE/IUAV-INTERNATIONAL/NEWS/BOX5/IMMAGINE2.gif) no-repeat; 

}

}


@media only screen and (/* max-width:768px */ max-height: 360px){
	
}